Retrieve an inbox
By id, or by its email address (case-insensitive). An expired inbox is not found.
GET
/inboxes/{inbox_id}Autorisierung
AuthorizationBearer-Token · headererforderlichA BillionSend API key (bs_…).
Pfadparameter
inbox_idstringerforderlichThe inbox ID or its email address, such as support@example.com
Antworten
200
Inbox
objectstringerforderlichErlaubt:
inboxidstring<uuid>erforderlichnamestringerforderlichemail_addressstringerforderlichdomain_idstring<uuid>erforderlichA shared address's is its team's shared subdomain: the GET /domains row with shared: true
receiving_addressstring | nullerforderlichfrom_namestring | nullerforderlichunreadintegererforderlichThreads with an unread message
draftsintegererforderlichUnsent drafts
last_receivedstring | nullerforderlichcreated_atstringerforderlichupdated_atstringerforderlichkindstringerforderlichErlaubt:
agenthumansharedbooleanerforderlichOn the shared inbox domain
expires_atstring | nullerforderlichquarantinedintegererforderlichHeld messages not yet released
pending_approvalintegererforderlichDrafts waiting for a person
401
Missing, malformed, unknown or revoked API key
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich404
Not found
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich422
Validation error
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich